/**
 * @file
 * Visual styles for Minimal+'s icon features.
 */
.feature {
  margin: 25px 0;
}
.feature__icon {
  display: block;
  margin: 0 0 20px;
  border-color: transparent;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: relative;
}
@media (max-width: 767px) {
  .feature__icon {
    margin: 0 auto 20px;
  }
}
.feature__icon .field--name-field-mt-if-fa-icon,
.feature__icon .fontawesome-icons,
.feature__icon .fontawesome-icon,
.feature__icon .svg-inline--fa {
  height: 100%;
}
.feature__title {
  margin-bottom: 20px;
  font-weight: 500;
}
.feature__image {
  margin-bottom: 30px;
}
